Bug 195429 - [maintainer] update devel/rubygem-apipie-bindings to 0.0.11
Summary: [maintainer] update devel/rubygem-apipie-bindings to 0.0.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Johannes Jost Meixner
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-11-26 20:47 UTC by Michael Moll
Modified: 2014-12-09 19:52 UTC (History)
1 user (show)

See Also:


Attachments
update to 0.0.11 (1.57 KB, patch)
2014-11-26 20:47 UTC, Michael Moll
no flags Details | Diff
buildlog (16.47 KB, text/plain)
2014-11-26 20:47 UTC, Michael Moll
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Moll freebsd_committer 2014-11-26 20:47:26 UTC
Created attachment 149920 [details]
update to 0.0.11

update to 0.0.11
Comment 1 Michael Moll freebsd_committer 2014-11-26 20:47:50 UTC
Created attachment 149921 [details]
buildlog
Comment 2 Johannes Jost Meixner freebsd_committer 2014-12-07 14:04:21 UTC
I'll take it.
Comment 3 commit-hook freebsd_committer 2014-12-09 19:51:55 UTC
A commit references this bug:

Author: xmj
Date: Tue Dec  9 19:51:14 UTC 2014
New revision: 374426
URL: https://svnweb.freebsd.org/changeset/ports/374426

Log:
  devel/rubygem-apipie-bindings: upgrade to 0.0.11

  - upgrade to 0.0.11
  - change license from GPLv3 to MIT

  PR:		195429
  Differential Revision:	https://reviews.freebsd.org/D1275
  Submitted by:	Michael Moll <kvedulv@kvedulv.de>
  Approved by:	swills (mentor)

Changes:
  head/devel/rubygem-apipie-bindings/Makefile
  head/devel/rubygem-apipie-bindings/distinfo
  head/devel/rubygem-apipie-bindings/files/patch-gemspec
Comment 4 Johannes Jost Meixner freebsd_committer 2014-12-09 19:52:20 UTC
Committed, thanks!